diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tdtbfq-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,13 +33,13 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \param thrRefDl the DL throughput reference
-     * \param thrRefUl the UL throughput reference
-     * \param packetSize the packet size
-     * \param interval the interval time
-     * \param errorModelEnabled if true the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @param thrRefDl the DL throughput reference
+     * @param thrRefUl the UL throughput reference
+     * @param packetSize the packet size
+     * @param interval the interval time
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaTdTbfqFfMacSchedulerTestCase1(uint16_t nUser,
                                       double dist,
@@ -53,9 +53,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between UE nodes and eNodeB
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between UE nodes and eNodeB
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -69,9 +69,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Lena TdTbfq Ff Mac Scheduler Test Case 2
+ * @brief Lena TdTbfq Ff Mac Scheduler Test Case 2
  */
 class LenaTdTbfqFfMacSchedulerTestCase2 : public TestCase
 {
@@ -79,11 +79,11 @@
     /**
      * Constructor
      *
-     * \param dist the distance between nodes
-     * \param estThrTdTbfqDl the estimated DL throughput TdTbfq
-     * \param packetSize the packet size
-     * \param interval the interval time
-     * \param errorModelEnabled if true the error model is enabled
+     * @param dist the distance between nodes
+     * @param estThrTdTbfqDl the estimated DL throughput TdTbfq
+     * @param packetSize the packet size
+     * @param interval the interval time
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaTdTbfqFfMacSchedulerTestCase2(std::vector<double> dist,
                                       std::vector<uint32_t> estThrTdTbfqDl,
@@ -95,9 +95,9 @@
   private:
     /**
      * Builds the test name string based on provided parameter values
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, std::vector<double> dist);
     void DoRun() override;
@@ -110,9 +110,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Test suite for TdTbfqFfMacScheduler test.
+ * @brief Test suite for TdTbfqFfMacScheduler test.
  */
 class LenaTestTdTbfqFfMacSchedulerSuite : public TestSuite
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tta-ff-mac-scheduler.cc ns-3.44/src/lte/test/lte-test-tta-ff-mac-scheduler.cc
--- ns-3.43/src/lte/test/lte-test-tta-ff-mac-scheduler.cc	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tta-ff-mac-scheduler.cc	2025-03-09 16:55:49.611372000 -0700
@@ -10,31 +10,31 @@
 
 #include "lte-test-tta-ff-mac-scheduler.h"
 
+#include "ns3/boolean.h"
+#include "ns3/constant-position-mobility-model.h"
 #include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/eps-bearer.h"
+#include "ns3/ff-mac-scheduler.h"
+#include "ns3/log.h"
+#include "ns3/lte-enb-net-device.h"
+#include "ns3/lte-enb-phy.h"
+#include "ns3/lte-helper.h"
+#include "ns3/lte-ue-net-device.h"
+#include "ns3/lte-ue-phy.h"
+#include "ns3/lte-ue-rrc.h"
+#include "ns3/mobility-helper.h"
+#include "ns3/net-device-container.h"
+#include "ns3/node-container.h"
+#include "ns3/object.h"
+#include "ns3/packet.h"
+#include "ns3/ptr.h"
 #include "ns3/radio-bearer-stats-calculator.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-error-model.h"
+#include "ns3/spectrum-interference.h"
 #include "ns3/string.h"
-#include <ns3/boolean.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/enum.h>
-#include <ns3/eps-bearer.h>
-#include <ns3/ff-mac-scheduler.h>
-#include <ns3/log.h>
-#include <ns3/lte-enb-net-device.h>
-#include <ns3/lte-enb-phy.h>
-#include <ns3/lte-helper.h>
-#include <ns3/lte-ue-net-device.h>
-#include <ns3/lte-ue-phy.h>
-#include <ns3/lte-ue-rrc.h>
-#include <ns3/mobility-helper.h>
-#include <ns3/net-device-container.h>
-#include <ns3/node-container.h>
-#include <ns3/object.h>
-#include <ns3/packet.h>
-#include <ns3/ptr.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-error-model.h>
-#include <ns3/spectrum-interference.h>
-#include <ns3/test.h>
+#include "ns3/test.h"
 
 #include <iostream>
 #include <sstream>
@@ -160,7 +160,7 @@
 }
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  * Static variable for test initialization
  */
 static LenaTestTtaFfMacSchedulerSuite lenaTestTtaFfMacSchedulerSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/test/lte-test-tta-ff-mac-scheduler.h ns-3.44/src/lte/test/lte-test-tta-ff-mac-scheduler.h
--- ns-3.43/src/lte/test/lte-test-tta-ff-mac-scheduler.h	2024-10-09 16:41:10.048656500 -0700
+++ ns-3.44/src/lte/test/lte-test-tta-ff-mac-scheduler.h	2025-03-09 16:55:49.611372000 -0700
@@ -17,9 +17,9 @@
 using namespace ns3;
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief This system test program creates different test cases with a single eNB and
+ * @brief This system test program creates different test cases with a single eNB and
  * several UEs, all having the same Radio Bearer specification. In each test
  * case, the UEs see the same SINR from the eNB; different test cases are
  * implemented obtained by using different SINR values and different numbers of
@@ -33,11 +33,11 @@
     /**
      * Constructor
      *
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \param thrRefDl the DL throughput reference
-     * \param thrRefUl the UL throughput reference
-     * \param errorModelEnabled if true the error model is enabled
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @param thrRefDl the DL throughput reference
+     * @param thrRefUl the UL throughput reference
+     * @param errorModelEnabled if true the error model is enabled
      */
     LenaTtaFfMacSchedulerTestCase(uint16_t nUser,
                                   double dist,
@@ -49,9 +49,9 @@
   private:
     /**
      * Build name string
-     * \param nUser the number of UE nodes
-     * \param dist the distance between nodes
-     * \returns the name string
+     * @param nUser the number of UE nodes
+     * @param dist the distance between nodes
+     * @returns the name string
      */
     static std::string BuildNameString(uint16_t nUser, double dist);
     void DoRun() override;
@@ -63,9 +63,9 @@
 };
 
 /**
- * \ingroup lte-test
+ * @ingroup lte-test
  *
- * \brief Lena Test Tta Ff Mac Scheduler Suite
+ * @brief Lena Test Tta Ff Mac Scheduler Suite
  */
 class LenaTestTtaFfMacSchedulerSuite : public TestSuite
 {
